body {
    font-size:1.5em;
    line-height:1.7em;
}
a {
    color: #000000;
    text-decoration: underline;
}
a:hover {
    color: #000000;
    text-decoration: none;
}
h1 {
    color: #bdba97;
    font-size:2em;
    margin: 20px 0 25px 0;
    text-transform: uppercase;
    font-weight:lighter;
}
h2 {
    font-size:1.5em;
    margin: 10px 0 12px 0;
}